@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Light.ttf');
    font-weight: 300;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Regular.ttf'); 
    font-weight: 400;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Medium.ttf'); 
    font-weight: 500;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-SemiBold.ttf');
    font-weight: 600;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Bold.ttf');
    font-weight: 700;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-ExtraBold.ttf');
    font-weight: 800;
}
html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px; /* height of sticky header */
}
body{
    font-family: 'Montserrat','sans-serif';
    background-color: #F9F9F9;
}
.bg-pb{
    background-color: #F8F8F8;
}
.bg-pink{
    background-color: #FFF3ED;
}
.bg-coklat{
    /* background-color: #292929; */
    background-color: #C69C6D;;
}
.bg-white{
    background-color: #FFFFFF;
}
header{
    /* background-image: url(http://web2.web/Landing_Page/cni-admin/citrabatik/cni-content/themes/citrabatik/images/header2.png); */
     background-color: rgb(249, 249, 249); 
    background-size: cover;
    min-height: 74px;
    background-position: center bottom;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    max-width: 1440px;
    margin: auto;
}
ul.menu-list {
    list-style-type: none;
    margin-bottom: 0;
}
ul.menu-list li {
    display:inline;
    padding: 0 10px;
}
ul.menu-list li a:hover{
    border-bottom: 2px solid #3F3D56;
    text-decoration: none;
}
ul.menu-list li .menu-text{
    color: #000000;
    font-family: Montserrat;
    font-size: 14px;
}

ul.sosmed {
    list-style-type: none;
    margin-bottom: 0;
}
ul.sosmed li {
    display:inline;
    padding: 0 4px;
}
ul.sosmed li a{
    color: #3F3D56;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: bold;
}

#home{
    height: 120px;
}
#slider{
    position:relative;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}
#slider p{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 14px;
    color: #292929;
}
.img-logo{
    width:245px;
}
.logo-footer{
    transform: translateY(-50%);
}
.baner-bawah{
    position: absolute;
    left: 0;
    bottom: -1px;
    right: 0;
}
#contact-us{
    color:#465A83;
}
footer{
    background:#444444;
}
.copyright-footer p{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 14px;
    margin:0;
}
h1{
    color: #333333;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 800;
    letter-spacing: 0;
}
h1.biru{
    color: #2E3192;
}
h2{
    color: #639EFF;
    font-family: Montserrat;
    font-size: 30px;
    font-weight: bold;
}
h3{
    color: #25232B;
    font-family: Montserrat;
    font-size: 30px;
    font-weight: bold;
}
#slider h3{
    color: #292929;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .08em;
}
#contact-us input, #contact-us textarea{
    border: none;
    background: unset;
    border-bottom: 1px solid #444444 !important;
    border-radius: 0;
    box-shadow:none;
    padding:4px 0;
    color:#444444;
}

.slick-slide {
    height: unset;
}
.pt-square{
    position: relative;
    padding-top: 100%;
}
.pt-170{
    position: relative;
    padding-top: 170%;
}
.pt-65{
    padding-top:65%;
}
.square{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: 0.3s;
}
.pt-square:hover .square{
    position: absolute;
    top:-2%; 
    bottom:-2%;
    right: -2%;
    left:-2%;
    transition: 0.3s;
}
.layer-biru{
    position: absolute;
    top:3%; 
    bottom:3%;
    right: 3%;
    left:3%;
    transition: 0.3s;
    background-color:rgba(14,14,13,0.18);
    border-radius: 12px;
}
.pt-square:hover .layer-biru{
    position: absolute;
    top:2px; 
    bottom:2px;
    right: 2px;
    left:2px;
    transition: 0.3s;
    background-color: rgb(99, 158, 255,0.5);
}
.img-square{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 12px;
}
.landscape{
    width: unset !important;
    max-width: unset;
    height: 100%;
    min-height: 100%;
}
.potrait{
    height: unset !important;
    max-height: unset;
    width: 100%;
    min-width: 100%;
}
.slick-dots li button:before {
    font-size: 14px;
    color: #639EFF !important;
}
.relative{
    position: relative;
}
.absolute-100--33-0-0{
    position: absolute;
    top:100%;
    left: 0;
    right: -33.333%;
}
.absolute-0-0-x-0{
    position:absolute;
    top:0;
    right:0;
    left:0;
}
.absolute-x-0-0-0{
    position:absolute;
    bottom:0;
    right:0;
    left:0;
}
.p-2px{
    padding: 2px;
}
#service{
    /* overflow: hidden; */
    /* padding-top:8%; */
    padding-bottom:5%;
    margin-top:-1px;
    max-width: 1440px;
    margin: auto;
}
#service h2{
    color: #292929;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 0;
}
#service h3{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    padding-top: 32px;
}
#gallery{
    max-width: 1440px;
    margin: auto;
}
#contact-us{
    max-width: 1440px;
    margin: auto;
}
#contact-us h2{
    font-family: Montserrat;
    font-size: 48px;
    font-weight: 300;
    color: #25232B;
}
#gallery h2{
    color: #454E58;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: bold
}
.bg-kuning{
    background-color: #B3802C;
}
.service-item{
    position: relative;
    /* height: 14em; */
    padding-top: 100%;
    /* border-radius: 14px; */
    /* box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; */
}
.z-0{
    z-index: 0;
}
.z-1{
    z-index: 1;
}
.absolute-x-0-0-0{
    position: absolute;
    top: unset;
    bottom: 0;
    left: 0;
    right: 0;
}
.hover-up{
    transition: 0.3s;
    /*border-radius: 0.5rem !important;*/
    /*background-color: #F3D2B3;*/
    /* background-color: #639EFF !important; */
}
.hover-up:hover{
    margin-top: -12px;
    transition: 0.3s;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    /*background-color: #ffffff !important; */
}
.service-item:hover h3{
    color:#FFFFFF;
    transition: 0.3s;
}
.btn-primary{
    background-color: #639EFF;
    border-color: #639EFF;
    padding: 14px 24px;
    border-radius: 8px;
}
.rtl {
    direction: rtl;
}
.ltr {
    direction: ltr;
}
#about-us{
    max-width: 1440px;
    margin:auto;
}
#about-us p, #service p{
    color: #362F2D;
    font-family: Montserrat;
    font-size: 16px;
}
#about-us h2{
    color: #454E58;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: bold;
}
.absolute-0-0-0-0{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow:hidden;
}
.absolute-3-0-2-0{
    position: absolute;
    top: 3rem;
    right: 0;
    bottom: 2rem;
    left: 0;
}
.absolute-2-2-2-2{
    position: absolute;
    top: 2rem;
    right: 2rem;
    bottom: 2rem;
    left: 2rem;
}
.absolute-22-0-0-0{
    position: absolute;
    top: 22%;
    right: 0;
    bottom: 0;
    left: 0;
}
.round-corner{
    padding: 60px;
    background-color: #FFDBCB;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(46%, 46%);
}
.o-hidden{
    overflow:hidden;
}
.bg-batik{
    background-size: cover;
    background-position: center;
    /* padding: 240px 0; */
}
#contact-us b{
    /*color: #B3802C;*/
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
}
#contact-us c{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 16px;
}
#contact-us .fa{
    /* position: absolute;
    bottom: 18px;
    right: 18px; */
    color: #FFFFFF;
}
.br-6{
    border-radius: 6px;
}
.widget-wa {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #292929;
    font-size: 36px;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    width: 50px;
    height: 50px;
    text-align: center;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
.scrolltop {
    position: fixed;
    bottom: 80px;
    right: 20px;
    background: #292929;
    font-size: 32px;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    width: 50px;
    height: 50px;
    text-align: center;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
button.navbar-toggler:focus {
    outline-color: rgba(0,0,0,.4);
    box-shadow: none;
}
.sosmed{
    padding:14px 0;
    font-size: 2em;
    position: fixed;
    width: 30px;
    height: auto;
    right: 30px;
    bottom: 60px;
    z-index: 99;
}
.sosmed-icon{
    width: 26px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #ffffff;
    background: #292929;
}
.sosmed i{
    color:#949CA1;
    margin-bottom:6px;
}
.address{
    color: #25232B;
    font-family: Montserrat;
    font-size: 18px;
}

/*------------------------------------------*/
/*			Thumbnail hover animate
/*------------------------------------------*/

/***** Zoom *****/
.effect-zoom img{
	transition: all 0.5s ease 0s;
}
.effect-zoom:hover img{
	transform: scale(1.2);
	transition: all 0.5s ease 0s;
}

/***** Bubba *****/
.effect-bubba {
	text-align: center;
	cursor: pointer;
}
.effect-bubba img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
.effect-bubba:hover img {
	opacity: 0.4;
}
.effect-bubba figcaption::before,
.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}
.effect-bubba h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}
.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
.effect-bubba .icon-view {
	opacity: 0;
	color: #fff;
	display: block;
	font-size: 24px;
	height: 50px;
	left: 50%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 50px;
	z-index: 10;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
.effect-bubba:hover figcaption::before,
.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.effect-bubba:hover h2,
.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.effect-bubba:hover .icon-view {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
#contactForm button {
    background-color: #444444;
    border-color: #444444;
}
.alert p{
    margin:0;
}
.owl-carousel .owl-nav button{
    width:40px;
    height:40px;
    background:#444444 !important;
    color:#FFFFFF !important;
    border-radius:0;
}
.carousel-control-next, .carousel-control-prev {
    width:unset;
}
.carousel-control-prev {
    left: 5%;
}
.carousel-control-next {
    right: 5%;
}
.bg-item{
    background:#444444;
}

@media only screen and (min-width: 1440px) {
    body, header{
        max-width: 1440px;
        margin: auto;
    }
    body{
        position: relative;
    }
    
    .container-fixed{
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .fixed-left{
        position: absolute;
        left: 10px;
    }
    .fixed-right{
        position: absolute;
        right: 10px;
    }
    .fixed-left .widget-wa {
        left: unset;
    }
    .fixed-right .scrolltop, .fixed-right .widget-wa{
        transform: translateX(-100%);
        right: unset;
    }
}
@media only screen and (max-width: 991px) {
    #about-us img{
        width: 100%;
    }
    header ul{
        padding:0;
    }
    h3{
        font-size: 16px;
    }
    h2{
        font-size: 24px;
    }
    h1{
        font-size: 32px;
    }
    .btn-primary {
        padding: 8px 12px;
    }
    ul.menu-list li {
        display: inline;
        padding: 0 4px;
    }
    .img-logo {
        width: 140px;
    }
    #service h2 {
        font-size: 22px;
    }
    #contact-us h2 {
        font-size: 28px;
    }
    .sosmed i {
        font-size: 24px;
    }
    #about-us p, #service p, #portfolio p{
        font-size: 15px;
    }
}
@media only screen and (max-width: 767px) {
    header {
        background-color: rgb(249, 249, 249) !important;
    }
    .absolute-100--33-0-0{
        position: static;
        /* top:100%;
        left: 0;
        right: 0; */
    }
    h3{
        font-size: 12px;
    }
    h2{
        font-size:18px;
    }
    h1{
        font-size: 22px;
        line-height: 1.2em;
    }
    .slick-prev {
        left: 0;
    }
    .slick-next {
        right: 0;
    }
    .service-item{
        /* height: 7em; */
        padding-top:100%;
    }
    .navbar button{
        border-color:rgba(0,0,0, 0.3) !important;
    }
    .navbar button .navbar-toggler-icon{
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.3)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    ul.menu-list-mobile{
        padding: 12px 0;
        text-align: center;
        background-color: #292929;
        margin: 0;
        font-weight: bold;
        list-style:none;
    }
    ul.menu-list-mobile a{
        color: #FFFFFF;
    }
    .img-logo{
        width:150px;
    }
    #home{
        height: 90px;
        background-color: rgba(0,0,0,.6);
    }
    #slider p {
        font-size: 10px;
    }
    /* #collapsibleNavbar{
        margin-top:-16px;
    } */
    .bg-batik{
        background: unset !important;
        padding: 0;
    }
    #contact-us h2 {
        font-size: 22px;
    }
    .logo-footer {
        margin-top: -33%;
        transform:unset;
    }
}
@media only screen and (max-width: 424px) {
    .btn-primary {
        padding: 6px 8px;
        font-size: 12px;
    }
    #contact-us h2 {
        font-size: 16px;
    }
}